import Layout from '@/views/layout/Layout'

export default {
  path: '/eleFaPiao',
  component: Layout,
  redirect: 'noredirect',
  name: 'eleFaPiao',
  alwaysShow: true,
  meta: {
    title: 'eleFaPiao',
    isChild: true
  },
  children: [
    {
      path: '/eleFaPiao/settle',
      component: () => import('@/xt_pages/eleFaPiao/settleDetail'),
      name: 'settleDetail',
      meta: { title: 'settleDetail', noCache: true }
    },
    {
      path: '/eleFaPiao/patientsettle',
      component: () => import('@/xt_pages/eleFaPiao/patientSettleDetail'),
      name: 'patientSettleDetail',
      meta: { title: 'patientSettleDetail', noCache: true },
    },
    {
      path: '/eleFaPiao/elefapiao',
      component: () => import('@/xt_pages/eleFaPiao/fapiao'),
      name: 'elefapiao',
      meta: { title: 'elefapiao', noCache: true },
    },
  ]
}
